CVE Vulnerabilities

CVE-2008-1877

Published: Apr 17, 2008 | Modified: Aug 08, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

tss 0.8.1 allows local users to read arbitrary files via the -a parameter, which is processed while tss is running with privileges.

Affected Software

Name Vendor Start Version End Version
Tss Debian 0.8.1 0.8.1
Tss Debian 0.8.2 0.8.2
Tss Debian 0.8.3 0.8.3
Tss Ubuntu feisty *
Tss Ubuntu gutsy *

References